@charset "UTF-8";
@media (max-width: 1000px){
    main{
        padding: 0 5vw 32px !important;
    }
    .phone-tool1,.phone-tool2,.phone-tool3{
        display: flex  !important;
    }
    .phone-tool1{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 40px;
        margin: 10px 0;
    }
    .phone-tool1>.font>div{
        margin: 0 18px;
    }
    .phone-tool2{
        display: flex;
        justify-content: space-around;
        align-items: center;
        width: 100%;
        padding: 0 30px;
    }
    .phone-tool3{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 40px;
        background-color: #bb996d;
    }
    .phone-tool1>div.active{
        color: #ffffff;
        background: #5f5f5f;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }
    .phone-tool2>a{
        text-align: center;
        line-height: 35px;
        font-size: 14px;
        color: #333;
        font-weight: 500;
        width: 80px;
        height: 35px;
        border-radius: 5px;
        border: 1px solid #E8CEB1;
        background: linear-gradient(180deg, #FEFDFB 0%, #F8E1C7 94.23%, #FAE8D0 100%);
    }
    .phone-tool3>a{
        font-size: 16px;
        font-weight: 500;
        color: #ffffff;
        margin-right: 35px;
    }
    .title2 {
        font-size: 30px !important;
        margin: 47px auto 18px !important;
    }
    .title3{
        font-size: 16px !important;
    }
    .container{
        padding-top: 80px;
        background: #fbf3e3;
    }
    .tool{
        position: relative !important;
        display: flex !important;
        justify-content: space-evenly;
        flex-wrap: wrap;
        right: 0 !important;
        bottom:0 !important;
        width: 100%;
    }
    .f16{
        font-size: 12px !important;
    }
    .f20{
        font-size: 16px !important;
    }
    .title2{
        font-size: 20px;
    }
    .nav-sidebar{
        padding: 20px;
    }
    .window-tool{
        display: none !important;
    }
    .tool>li,.tool>div{
        width: 100px !important;
        height: 100px !important;
    }
    .window-title{
        display: none !important;
    }
    .phone-title{
        display: flex  !important ;
        justify-content: space-between;
        align-items: center;
    }
    .phone-title>.name{
        max-width: calc(100% - 180px);
    }
    .box25{
        width: 50px !important;
        height: 50px !important;
    }
    .tool>li>a, .tool>div{
        font-size: 30px;
    }
    .nav-sidebar>li>a, .nav-sidebar>li>div{
        font-size: 30px;
    }
    .window-font{
        display: none !important;
    }
    .phone-font{
        display: flex !important;
        justify-content: center;
        align-items: center;
    }
    .title {
        position: fixed;
        left: 0;
        width: 100%;
        padding: 15px !important;
        top: 0;
        background: #fbf3e3;
        border-bottom: 1px solid rgba(174, 163, 135, 0.31);
    }
    .phone-tool4,.phone-tool5,.phone-tool6{
        display: none !important;
    }
}
.phone-tool4>.font>div{
    margin: 0 18px;
}
.cac{
    color: #ACB0BC;
}
.c70{
    color: #707780;
}
.phone-tool1,.phone-tool2,.phone-tool3{
    display: none;
}

.phone-tool4{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40px;
    margin: 30px 0 0;
}

.phone-tool6{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 56px;
    background: #e7e3da;
    border-radius: 67px;
    -webkit-border-radius: 67px;
    -moz-border-radius: 67px;
    -ms-border-radius: 67px;
    -o-border-radius: 67px;
}


.phone-tool4>div.active{
    color: #ffffff;
    background: #5f5f5f;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.phone-tool6>a:hover{
    background: #dfdbd2;
}
.phone-tool6>a{
    display: block;
    font-size: 20px;
    color: #333;
    font-weight: 500;
    width: 33.3%;
    height: 100%;
    text-align: center;
    line-height: 62px;
}
.phone-tool6>a:nth-child(1){
    border-radius: 67px 0 0 67px;
    -webkit-border-radius: 67px 0 0 67px;
    -moz-border-radius: 67px 0 0 67px;
    -ms-border-radius: 67px 0 0 67px;
    -o-border-radius: 67px 0 0 67px;
}
.phone-tool6>a:nth-child(5){
    border-radius:0 67px 67px 0 ;
    -webkit-border-radius:0 67px 67px 0 ;
    -moz-border-radius:0 67px 67px 0 ;
    -ms-border-radius:0 67px 67px 0 ;
    -o-border-radius:0 67px 67px 0 ;
}

.phone-tool6>.line{
    width: 1px;
    height: 30px;
    background: #D6D2CA;
}
.window-title>.name{
    max-width: 400px;
}
.window-font{
    display: flex ;
    justify-content: center;
    align-items: center;
}
.phone-font{
    display: none  ; 
}
.window-title{
    display: block ;
}
.phone-title{
    display: none  ; 
}
body{
    background: #f5e5cf;
}
.window-tool{
    display: block ;
}
.phone-tool{
    display: none ;
}
main{
    width: 100%;
    max-width: 1200px;
    padding: 32px 5vw 32px;
    margin: 0 auto;
    background: #fbf3e3;
}
.title{
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(174, 163, 135, 0.31);
}
.title2{
    color: #8D4900;
    font-size: 40px;
    font-weight: 600;
    margin: 57px auto 28px;
}
.info{
    font-size: 20px;
    color: #333;
    line-height: 2.5;
}
.info * {
    font-size: 20px; 
    font-weight: 400;
  }
.info p{
    text-indent: 2em;
}

#info > p + br + * {
    text-indent: 2em;
}

.nav-sidebar{
    height: 100vh;
    padding: 50px 50px 10vh ;
    background: #fbf3e3;
    z-index: 99;
    overflow: auto;
    background: rgba(0, 0, 0, 0.85);
}
.nav-sidebar>li>a,.nav-sidebar>li>div{
    display: block;
    color: #aaaaaa;
    text-align: left;
    margin-bottom: 20px;
    font-weight: 400;
}
.nav-sidebar>li>a:hover,.nav-sidebar>li>div:hover{
    color: #ffffff;
}
.navigator:hover{
    color: #333;
}
